.background img {
    width: 100%;
    max-height: 100%;
    z-index: -1;
}

.background>.cover {
    width: 100%;
    height: 100%;
    top: 0;
    background-image: linear-gradient(0deg, transparent, rgba(0,0,0,.75));
    background: #999;
    opacity: .25;
    background-size: cover;
    position: absolute;
}

.introduce {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 0;
}

body .top-section {
    position: relative;
    /*margin-bottom: 20px;*/
    z-index: 3;
}

.ppls {
    border: 1px solid #D8D8D8;
    background: #FFF;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
    padding: 10px 0 10px 0;
    text-align: center;
}

.left {
    /*float: left;*/
}

.main .container .ppls .title {
    font-size: 30px;
}
.main .container .ppls .count {
    font-size: 20px;
}
.main .container .ppls .period {
    font-size: 20px;
}

.main .container .ppls .money {
    font-size: 20px;
}

.main .container .ppls .buy {
    /*border: 1px solid #000000;*/
    margin: 0 40px 0 40px;
    font-size: 35px;
}

.main .container .ppls .buy > button {
    height: 150px;
    font-size: 45px;
}


.comment {
    margin-top: 10px;
    text-align: center;
    font-family: Arial;
    font-size: 15px;
}

body .menu-bar {
    /*margin-top: 85px;*/
    position: fixed;
    width: 100%;
    text-align: center;
    top: 0;
    background: rgba(75,195,255, 1);
    font-size: 15px;
    padding: 10px 0 10px 0;
    z-index: 3;

    /*border-bottom: solid 1px #eeeeee;*/
}

body .menu-bar a {
    color: #ffffff;
}
body .menu-bar ul {
    margin: 0;
    list-style: none;
}

body .menu-bar ul > li {
    margin-left: 10px;
    float: left;
}

body .menu-bar ul.pull-right > li {
    margin-right: 10px;
}

body .menu-bar ul > li.menuright {
    border: solid 1px #ffffff;
    padding: 0 3px 3px 0;
    float: right;
    top: 0;
    margin-right: 20px;
}

body .menu-bar ul > li > a {
    text-decoration: none;
    font-family: Arial;
}

body .menu-bar ul > li > a:hover {
    color: #ff0000;
}

@media (max-width: 320px) {

    body .menu-bar {
        margin-top: 53px;
    }

    .pre-header .container img {
        height: 50px;
    }
    .top-section .introduce {
        margin-top: 100px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: Arial;/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 30px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 4px;
        font-family: Arial;/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 12px;
    }

    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 3px 3px 2px 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 10px;
        width: 15%;
        font-family: Arial;
        font-size: 8px;
        font-weight: 200;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: Arial;
        font-size: 16px;
    }

    .main .container .subtitle {
        text-align: center;
        font-family: Arial;/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 13px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 16px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 11px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 16px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 11px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 8px 8px 5px 8px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 11px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }
}

@media (max-width: 375px) {

    body .menu-bar {
        margin-top: 53px;
    }

    .pre-header .container img {
        height: 50px;
    }
    .top-section .introduce {
        margin-top: 120px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 32px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 4px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 12px;
    }

    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 3px 3px 2px 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 10px;
        width: 12%;
        font-family: 'Arial';
        font-size: 8px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 18px;
    }
    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 15px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 18px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 12px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 18px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 12px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 8px 8px 5px 8px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 11px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }
}

@media (max-width: 482px) {
    body .menu-bar {
        margin-top: 63px !important;;
    }
}

@media (max-width: 425px) {
    body .menu-bar {
        margin-top: 73px;
    }

    .pre-header .container img {
        height: 50px;
    }
    .top-section .introduce {
        margin-top: 135px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 32px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 4px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 12px;
    }

    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 3px 3px 2px 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 10px;
        width: 12%;
        font-family: 'Arial';
        font-size: 8px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 20px;
    }
    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 17px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 20px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 14px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 20px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 14px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 10px 10px 8px 10px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 12px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }
}


@media (min-width: 425px) {
    body .menu-bar {
        margin-top: 73px;
    }

    .pre-header .container img {
        height: 50px;
    }
    .top-section .introduce {
        margin-top: 135px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 32px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 4px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 12px;
    }

    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 3px 3px 2px 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 10px;
        width: 12%;
        font-family: 'Arial';
        font-size: 8px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 20px;
    }
    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 17px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 20px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 14px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 20px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 14px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 10px 10px 8px 10px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 12px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }
}

@media (min-width: 768px) {
    body .menu-bar {
        margin-top: 83px;
    }
    .pre-header .container img {
        height: 70px;
    }
    .top-section .introduce {
        margin-top: 240px;
    }

    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 55px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 10px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 18px;
    }
    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 5px 5px 3px 5px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 40px;
        width: 10%;
        font-family: 'Arial';
        font-size: 12px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 30px;
    }
    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 25px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        height: 75px;
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 30px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        height: 90px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 16px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 30px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 16px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 10px 10px 8px 10px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 14px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 150px;
        height: auto;
        cursor: pointer;
    }
}

@media (min-width: 1024px) {
    body .menu-bar {
        margin-top: 83px;
    }

    .top-section .introduce {
        margin-top: 320px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 70px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 10px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 23px;
    }
    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 8px 8px 5px 8px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 40px;
        width: 10%;
        font-family: 'Arial';
        font-size: 15px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }
    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 35px;
    }
    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 30px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        height: 100px;
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 35px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        height: 110px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 18px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 35px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 18px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 10px 10px 8px 10px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 14px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 200px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 200px;
        height: auto;
        cursor: pointer;
    }
}

@media (min-width: 1240px) {
    body .menu-bar {
        margin-top: 83px;
    }
    .top-section .introduce {
        margin-top: 450px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 100px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 10px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 35px;
    }
    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 8px 8px 5px 8px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 40px;
        width: 10%;
        font-family: 'Arial';
        font-size: 15px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 40px;
    }

    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 35px;
        color: #00A8FF;
    }

    .main .container .col-lg-4 .subtitle {
        height: 100px;
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 40px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        height: 100px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 20px;
    }

    .main .container .col-lg-12 .subtitle {
        margin-top: 10px;
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 40px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 20px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 10px 10px 8px 10px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 14px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 250px;
        height: auto;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 250px;
        height: auto;
        cursor: pointer;
    }
}

@media (min-width: 2560px) {
    body .menu-bar {
        margin-top: 85px;
    }

    .top-section .introduce {
        margin-top: 900px;
    }
    .top-section .introduce strong {
        font-weight: bolder;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 200px;
        color: #FFFFFF;
    }
    .top-section .introduce p {
        padding-top: 10px;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        color: #FFFFFF;
        font-size: 70px;
    }
    .top-section .learn-more {
        background: rgba(255, 255, 255, 1);
        -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
        padding: 8px 8px 5px 8px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 100px;
        width: 10%;
        font-family: 'Arial';
        font-size: 30px;
        font-weight: 400;
        cursor: pointer;
        color: #5C5C5C;
    }

    .main .container .title {
        text-align: center;
        font-family: 'Arial';
        font-size: 80px;
    }

    .main .container .subtitle {
        text-align: center;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 70px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subtitle {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 40px;
        color: #00A8FF;
    }
    .main .container .col-lg-4 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 18px;
    }

    .main .container .col-lg-12 .subtitle {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 40px;
        color: #00A8FF;
    }
    .main .container .col-lg-12 .subcontent {
        text-align: left;
        font-family: 'Arial';/*'Proxima Nova', 'Myriad Pro', Arial, Helvetica, sans-serif;*/
        font-size: 18px;
    }

    .main .container .col-lg-4 .touch {
        background: rgba(0, 168, 255, 1);
        padding: 10px 10px 8px 10px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-top: 140px;
        width: 10%;
        font-family: 'Arial';
        font-size: 14px;
        font-weight: 500;
        cursor: pointer;
        color: #FFFFFF;
        text-decoration: none;
    }

    .appstore {
        text-align: center;
        width: 250px;
        height: 85px;
        cursor: pointer;
    }

    .googlestore {
        text-align: center;
        width: 250px;
        height: 85px;
        cursor: pointer;
    }
}

.subimage {
    width: 100%;
    height: auto;
}

.logo_text {
    padding: 20px 0 0 0 ;
    font-size: 1.5em;
    text-align: center;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    color: #FFFFFF;
}

.contactUS {
    border: solid 1px #FFFFFF;
}

.contactUS > a {
    text-decoration: none;
}

.container{
    width:100% !important;
}